﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,700&amp;family=Public+Sans:ital,wght@0,300;0,700;1,300;1,700&amp;display=swap');

/* LCP Styles */
.CLSWidgetZipDivOuter .container {
    max-width: none;
    padding: 0;
}

.btn-start:hover {
    cursor:pointer;
}

.zipContainer .first-card {
    margin-top: 0;
}

.container .zipContainer {
    margin-bottom: 30px;
}

#currentCustomerPop, #helpModal {
    display: none;
}

.container.ADCCLS {
    max-width: initial;
}

.ADCCLS img {
    width: auto;
}

.container.cls-top-nav {
    width: inherit;
    max-width: inherit;
}
/* Site Navigation */
.old-navigation {
    width: 1800px
}

.nav-panel.from-left {
    display:none;
}

/* dots background */

.site .dots, .site .dots-4, .site .dots-5, .site .dots-6, .site .dots-8, .site .dots-9 {
    background-image: url("/LoginIncludes/img/dot.svg");
}

@media(max-width:1199px) {
    nav.open-nav {
        display: block;
    }
}

/* Content styles */

.content-heading {
    font-size: 32px;
    font-weight: 800;
    color: #1D252D;
    margin-bottom: 40px;
    font-family: Montserrat,Public Sans,Helvetica,Arial,sans-serif;
}

/* Legacy Styles */

.leftContent, .rightContent {
    padding-top: 20px;
    font-family: Montserrat,Public Sans,Helvetica,Arial,sans-serif;
}
